#starteck {
    width:100%;
    max-width: 900px;
    margin: 0 auto;
    border: 0px;
}

    #starteck header {
        background-color: white !important;
        /*align-items: center;*/
    }
        #starteck header .nav-content #header-logo a.logo-container img {
            width: 87px;
            height: 33px;
            border: none;
            margin-top:5px;
        }

        #starteck header .nav-content #app-name {
            font-weight: 700;
            font-size: 22px;
            color: #262626;
            -moz-transition: left .4s cubic-bezier(.77,0,.175,1) 0s;
            -o-transition: left .4s cubic-bezier(.77,0,.175,1) 0s;
            -webkit-transition: left .4s cubic-bezier(.77, 0, .175, 1) 0s;
            transition: left .4s cubic-bezier(.77, 0, .175, 1) 0s;
        }

        #starteck header .nav-content #app-name-full {
            font-weight: 700;
            font-size: 22px;
            color: #262626;
            -moz-transition: left .4s cubic-bezier(.77,0,.175,1) 0s;
            -o-transition: left .4s cubic-bezier(.77,0,.175,1) 0s;
            -webkit-transition: left .4s cubic-bezier(.77, 0, .175, 1) 0s;
            transition: left .4s cubic-bezier(.77, 0, .175, 1) 0s;
        }

        #starteck header .nav-content #app-name:before {
            content: "\2014";
            color: #ff000f;
            display: block;
            margin-top: -8px;
            line-height: 15px;
        }



    #starteck footer {
        display: flex;
        position: fixed;
        left: 0px;
        bottom: 0px;
        width: 100%;
        background-color: white;
        padding-top: 10px;
        padding-bottom: 10px;
        box-shadow: 0 1.5px 8px rgba(0, 0, 0, .2), 0 -1.5px 8px rgba(0, 0, 0, .2);
    }
        /*
    not working yet*/
        #starteck footer .content-wrapper {
            width:100%;
            max-width: 900px;
            margin: 0 auto;
            padding-left:10px;
        }

.nav-content {
    width:100%;
    max-width: 900px;
    display: inherit;
    align-items: center;
    margin:0 auto;
}

#languageToggle {
    background-color: white;
    color: black;
    border: 0px;
}

#searchFittingsButton {
    background-color: red;
    color: white;
    border: 0px;
}

#resetSearchButton {
    background-color: lightgray;
    color: white;
    border: 0px;
}

#starteck .header-wrapper {
    position: relative;
    max-width: 788px;
    margin: 0 auto;
    padding: 0 20px;
    box-sizing: border-box;
}

#starteck .header-wrapper .page-nav {
    float: left;
    width: 36px;
    line-height: 40px;
    font-family: Font Awesome\ 5 Free;
    font-weight: 900;
    font-style: normal;
    cursor: pointer;
    color: #262626;
    -moz-transition: all .4s cubic-bezier(.77,0,.175,1) 0s;
    -o-transition: all .4s cubic-bezier(.77,0,.175,1) 0s;
    -webkit-transition: all .4s cubic-bezier(.77, 0, .175, 1) 0s;
    transition: all .4s cubic-bezier(.77, 0, .175, 1) 0s;
    padding:5px 0px;
}

#starteck .header-wrapper .page-text {
    font-size: 18px;
    font-weight: 600;
    color: #262626;
    line-height: 40px;
    text-align: center;
    white-space: nowrap;
    -moz-transition: all .4s cubic-bezier(.77,0,.175,1) 0s;
    -o-transition: all .4s cubic-bezier(.77,0,.175,1) 0s;
    -webkit-transition: all .4s cubic-bezier(.77, 0, .175, 1) 0s;
    transition: all .4s cubic-bezier(.77, 0, .175, 1) 0s;
}

.mud-expand-panel-text{
    font-weight:600;
}

.result-image-thumb {
    width: 100px;
}
